:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Local name
      :field_type: name
    - :name: other_names
      :label: Other names
    - :name: description
      :label: Description
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:geography:
  :label: Geography
  :icon: terrain
  :attributes:
    - :name: area
      :label: Area
    - :name: shape
      :label: Shape
    - :name: population
      :label: Population
    - :name: topography
      :label: Topography
    - :name: mineralogy
      :label: Mineralogy
    - :name: bodies_of_water
      :label: Bodies of water
    - :name: landmarks
      :label: Landmarks
      :field_type: link
    - :name: regional_advantages
      :label: Regional advantages
    - :name: regional_disadvantages
      :label: Regional disadvantages
:culture:
  :label: Culture
  :icon: face
  :attributes:
    - :name: demonym
      :label: Demonym
    - :name: politics
      :label: Politics
    - :name: economy
      :label: Economy
    - :name: tourism
      :label: Tourism
    - :name: architecture
      :label: Architecture
    - :name: reputation
      :label: Reputation
    - :name: countries
      :label: Countries
      :field_type: link
    - :name: languages
      :label: Languages
      :field_type: link
    - :name: traditions
      :label: Traditions
      :field_type: link
    - :name: governments
      :label: Governments
      :field_type: link
    - :name: popular_foods
      :label: Popular foods
      :field_type: link
:nature:
  :label: Nature
  :icon: local_florist
  :attributes:
    - :name: crops
      :label: Crops
    - :name: creatures
      :label: Creatures
      :field_type: link
    - :name: floras
      :label: Floras
      :field_type: link
:climate:
  :label: Climate
  :icon: fireplace
  :attributes:
    - :name: temperature
      :label: Temperature
    - :name: seasons
      :label: Seasons
    - :name: humidity
      :label: Humidity
    - :name: precipitation
      :label: Precipitation
    - :name: winds
      :label: Winds
    - :name: natural_disasters
      :label: Natural disasters
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: formation
      :label: Formation
    - :name: discovery
      :label: Discovery
    - :name: wars
      :label: Wars
    - :name: ruins
      :label: Ruins
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
    